/* Template Fixes */

.clearfix {
    width: 100%;
}

img {
    max-width: 100%;
}

#logo-div .img-inline {

}

#hero-plus-hero .img-inline {
    width: 100%;
}

.lightbox > .img-fluid {
    max-height: 100%;
}

@media (min-width: 992px) {
    .col-lg-3 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
}

@media (max-width: 767px) {
    #share-floating-bar {
        width: 100%;
        text-align: center;
        background: #1d1f22;
        padding: 10px 0px 0px 0px;
        margin-bottom: -3px;
        bottom: 0;
        right: 0;
    }
}

@media (min-width: 576px) {
    .col-sm-1, .col-md-1, .col-lg-1, .col-sm-2, .col-md-2, .col-lg-2, .col-sm-3, .col-md-3, .col-lg-3, .col-sm-4, .col-md-4, .col-lg-4, .col-sm-5, .col-md-5, .col-lg-5, .col-sm-6, .col-md-6, .col-lg-6, .col-sm-7, .col-md-7, .col-lg-7, .col-sm-8, .col-md-8, .col-lg-8, .col-sm-9, .col-md-9, .col-lg-9, .col-sm-10, .col-md-10, .col-lg-10, .col-sm-11, .col-md-11, .col-lg-11, .col-sm-12, .col-md-12, .col-lg-12 {
        float: left;
    }
}

/* Custom CSS */

body {

}

.topbar-header {
    width: 100%;
}

#logo-div img {
    margin: 18px 12px;
}

#ctab-div {
    margin-left: 20px;
}

.ctab, .ctab:visited {
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background: #27658c;
    color: #ffffff!important;
    padding: 15px 5px;
    font-size: 110%;
    font-weight: bold;
    display: block;
    text-align: center;
    text-decoration: none;
    width: 300px;
    max-width: 100%;
    border: 3px solid #faa71c;
    box-shadow: 0px 0px 11px -2px #988787;
    transition: 0.3s all ease-in-out;
    margin: 8px 0px;
}

.ctab:hover, .ctab:active, .ctab:focus {
    background: #ffffff;
    color: #27658c!important;
    text-decoration: none;
}

.ctab-mobile {
    display: none;
}

#headline-subheadline-div {
    margin: 20px auto 20px auto;
}

h1 {
    font-size: 34px;
    font-weight: bold;
    color: #ea837e;
    text-align: center;
    margin: 20px auto;
}

h2 {
    color: #e276aa;
    font-size: 30px;
    text-align: center;
    font-style: italic;
    margin: 20px auto;
}

#hero-plus-body .img-inline {
    width: 40%;
    float: right;
    margin: 0px 0px 20px 20px;
}

.card {
    background: transparent;
    border-width: 6px;
    border-radius: 0px;
    border-image: linear-gradient(45deg, #a50000 0%,#a50000 10%,#000000 30%,#000000 70%,#a50000 90%,#a50000 100%);
    border-image-slice: 1;
    box-shadow: 0px 0px 11px -2px #988787;
}

.card-body {
    background: #ffffff;
}

.card-title {
    color: #ff0000;
}

.card-text {
    color: #000000;
}

#hero-plus-body {
    padding: 0px 80px;
}

.gallery-inline {
    border: 6px solid #faa71c;
    padding-top: 20px;
    margin: 30px auto 20px auto;
}

.gallery-inline::before {
    content:'';
    position: relative;
    display: block;
    max-width: 120px;
    border-top: 6px solid #faa71c;
    height: 6px;
    top: 306px;
    top: 200px;
    left: -135px;
}

.gallery-inline h2 {
    display: none;
}

.gallery-inline .lightbox {
    border: 3px solid #56799c;
    box-shadow: 0px 0px 6px -2px #555555;
}

.play-overlay {
    background: rgba(0,0,0,0.6);
    color: #faa71c;
}

.tweet {
    width: 100%;
    color: #ea837e;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}

#hero-plus-footer {
    background: #27658c;
    padding-bottom: 10px;
}

#hero-plus-footer .col-sm-4 {
    text-align: center;
    margin-top: 20px;
}

#footer-left {
    text-align: right;
}

#footer-left img {
    max-width: 100%;
}

#footer-right {
    text-align: left;
}

#footer-right img {

}

div.social-icons {
    margin: 20px auto;
}

div.social-icons .fab {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 32px;
    color: #ffffff;
    text-align: center;
    margin: 5px 10px;
}

div.social-icons .fab {
    background: none;
}

#footer-left {
    padding-right: 40px;
}

#footer-right {
    padding-left: 40px;
}

#footer-left img, #footer-right img {
    margin-top: 50px;
}

#footer-right img {
    margin-top: 60px;
    margin-bottom: 17px;
}

/* Media Queries */

@media only screen and (max-width: 767px) {
    #headline-subheadline-div {
        text-align: center;
    }

    #hero-plus-body {
        padding: 0px 30px;
    }

    #hero-plus-body .img-inline {
        width: 100%;
        float: none;
        margin: 40px auto;
    }

    #logo-div img {
        margin: 15px auto;
    }

    .ctab, .ctab:visited {
        display: none;
    }

    .ctab-mobile, .ctab-mobile:visited {
        display: block;
        margin: 30px auto 20px auto;
}

    #hero-plus-footer .col-sm-6 {
        width: 100%;
        max-width: 100%;
        flex: 100%;
        text-align: center;
        padding: 0px;
        margin: 30px auto 10px auto;
    }

    #hero-plus-footer img {
        margin: 10px auto;
        padding: 10px auto;
    }

    #hero-plus-footer .row {
        padding-bottom: 10px;
    }

    .powered-container {
        position: fixed;
    }
}